<!DOCTYPE html>
<html>
    <head>
        <title>
            APW - A
        </title>
         <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    </head>
    <body>
    <div class="container-fluid">
        <h1 class="display-1 text-light bg-primary text-center mx-auto"> APLICACIONS WEB</h1>
        <h2 class="display-2 text-primary text-center mt-1 p-1">2SMXA</h2>
        <h3 class="text-primary text-center mt-1 p-1">Curs 2020-21</h3>

        <hr class="border border-primary border-5">

        <div class="card text-center">
            <div class="card-header">
                 <img src="https://www.picpedia.org/handwriting/images/web-hosting.jpg" height="500px" width="100%">
            </div>
            <div class="card-body">
                <h4 class="card-title text-light bg-primary p-3">Pàgines web dels alumnes de 2n SMX-A</h4>
                <div class="card-text">
                    <ul class="list-group">
                        <li class="list-group-item"><a href="sergi/index.html" class="link-secondary">Sergi Alberola</a></li>
                        <li class="list-group-item"><a href="joseal/index.html" class="link-secondary">Jose Alcahud</a></li>
                        <li class="list-group-item"><a href="ruben/index.html" class="link-secondary">Rubén Altur</a></li>
                        <li class="list-group-item"><a href="Angel/index.html" class="link-secondary">Miguel Angel Altur</a></li>
                        <li class="list-group-item"><a href="carles/HTML/index.html" class="link-secondary">Carles Collado</a></li>
                        <li class="list-group-item"><a href="gerardespi/index.html" class="link-secondary">Gerard Espí</a></li>
                        <li class="list-group-item"><a href="Jose Fonseca/index.html" class="link-secondary">José Fonseca</a></li>
                        <li class="list-group-item"><a href="Iker/index.html" class="link-secondary">Iker Francés</a></li>
                        <li class="list-group-item"><a href="joseca/index.html" class="link-secondary">Jose Carlos García</a></li>
                        <li class="list-group-item"><a href="Enrique/index.html" class="link-secondary">Enrique Gómez</a></li>
                        <li class="list-group-item"><a href="Andrea/index.html" class="link-secondary">Andrea López</a></li>
                        <li class="list-group-item"><a href="joan/index.html" class="link-secondary">Joan Márquez</a></li>
                        <li class="list-group-item"><a href="hector/index.html" class="link-secondary">Héctor Morant</a></li>
                        <li class="list-group-item"><a href="Raul/index.html" class="link-secondary">Raül Sales</a></li>
                    </ul>
                </div>
                <div class=" p-3">
                    <a href="#" class="btn btn-primary">Inici</a>
                </div>
            </div>
            <div class="card-footer">
                <img src="https://upload.wikimedia.org/wikipedia/commons/a/a5/Panoramic_of_the_Pacific_Ocean_at_Tortuga_Bay.JPG" height="200px" width="100%">
               <!-- <img src="https://dri.es/files/cache/blog/assembled-web-1280w.jpg" alt="icon_2a" height="150px" width="100%"> -->
            </div>
        </div>

    </div>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
